var AppDispatcher = require('../dispatcher/appDispatcher');
var CategoryConstants = require('../constants/categoryConstants');

var CategoryActions = {
  loadCategoryDetails: function(categoryId) {
    AppDispatcher.handleAction({
      actionType : CategoryConstants.LOAD_CATEGORY_DETAILS,
      categoryId: categoryId
    });
  }
};
module.exports = CategoryActions;
